WordPress.org

Support

Support » Alpha/Beta » Visual editor not working Plugin auto upgrade problem

Visual editor not working Plugin auto upgrade problem

  • I’m using WP 2.5RC1 and I have two problems.

    1. I check the “use visual editor” option but it doesn’t appear. Instead, the code view shows up. Also, the “add media” doesn’t work. When I click on something there, I add in an image and the box redirects to the index. Then nothing happens
    Image

    2. When I click the “auto-upgrade” option for plug-ins, I get this:
    Error: There was an error connecting to the server, Please verify the settings are correct.
    All the settings are correct. The same hostname, user, password work in my FTP client.

    When I remove the “ftp://” at the beginning of the hostname, this occurs:
    Warning: realpath() has been disabled for security reasons in /home/nomore/public_html/sfc/wp-includes/functions.php on line 1056

    Any help?

Viewing 2 replies - 1 through 2 (of 2 total)
  • To the second problem, it also occured in my website,I try to solve the problem,first I check the config.php, then delet the “wp-includes” folder,and upload a new wp-includes (2.5rc1),then operate the upgrade, this is ok. I did not the problem but solve it. Best luck!

    That didn’t fix it, though part of Problem 1 was fixed. The write post page has some javascript back though it’s not completely fixed. and Problem 2, I still get the error message. Maybe I need to change permissions?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Visual editor not working Plugin auto upgrade problem’ is closed to new replies.
Skip to toolbar